.images {position: relative; height: 360px; width: 1200px;}
.images .image {position: absolute; top: 0; left: 0;}
.images .image > img {display: none;}
.images	.image .segment {width: 240px; overflow: hidden; position: absolute; height: 360px; top: 0;}
.images	.image .segment img {position: absolute;}
.images	.edge {width: 2px; position: absolute; top: 0; height: 360px; background-color: #332828;}